.part1{
    display: flex;
    flex-direction: row;
}
.part2{
    display: flex;
    flex-direction: row;
}
.para3{
    display: block; 
    padding: 20px;  
}
.para3 h3{
    display: flex;
    justify-content: center;
    padding-top: 15px;
    font-family: 'Archivo Black', sans-serif;
    color: #fc5639;
}
.para3 p{
    font-size: 18px;
    font-family: 'Asap', sans-serif;
}
.part4{
    display: flex;
    flex-direction: row;
}
body{
    background: rgb(250, 227, 222);
}
.col-md-2 {
    flex: 0 0 auto;
    width: 32.666667%;
}

.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
    position: relative;
    padding-bottom: 10px;
}
.para1 {
    height: 46px;
    width: 710px;
    margin: 81px;
    padding: 24px;
}
.para1>h1{
    padding-bottom: 30px;
    font-family: 'Roboto Slab', serif;
}
.para1>p{
    padding-top: 15px;
    font-size: 20px;
}
.navbar{
    background-color: transparent !important;
    --bs-navbar-nav-link-padding-x: 1.5rem;
}
.card-title{
    text-align: center;
    font-size: 25px;
}
.card-row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 100px;
}
.points {
    height: 415px;
    width: 1035px;
    margin: 39px;
    padding: 40px;
}

.points h5{
    font-family: 'IBM Plex Sans', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Nunito Sans', sans-serif;
font-family: 'Roboto Slab', serif;
}
.points h2{
    font-family: 'IBM Plex Sans', sans-serif;
}
.points p{
    font-size: 20px;
}
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24;
  font-size: 37px;
}
.navbar-brand{
    font-family: 'Cormorant Garamond', serif;
    font-size: 26px;
}
.nav-link active{
    font-size: 10px;
    font-family: 'Merriweather Sans', sans-serif;
}
p{
    font-family: 'Cormorant Garamond', serif;
font-family: 'PT Serif', serif;
font-size: 16px;
}

.nav-link{
    font-size: 20px;
    padding: 15px;
}
hr{
    margin-top: 0rem;
    margin-bottom: 1rem;
}
.card{
    border-radius: 60px;
}
.card-title{
    font-weight: bold;
}
.card-text{
    font-size: 18px;
font-family: 'Nunito Sans', sans-serif;
}
.btn-secondary {
    --bs-btn-color: black;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #ed5774;
    --bs-btn-hover-bg: #f77a86;
}
.part4{
    display: flex;
    justify-content: center;
}
.part4 h2{
    font-weight: bold;
}
.review {
    height: 100px;
    padding: 50px;
    width: 475px;
    margin: 10px;
}
.review h2{
    padding-bottom: 10px;
    
}
.review p{
    font-size: 18px;
    font-family: 'Inter', sans-serif;
}
.points h4{
    font-weight: bold;
}
.col-md-5{
    padding-top: 35px;
}
.points{
    display: block;
}
.part2 h2{
    padding-bottom: 10px;
    
}

